@charset "utf-8";

/* コンテンツスライダー */
#visualSection {
	margin: 0 auto 17px auto;
}

#visualSection h2 {
	display: block;
	margin: 0 auto;
	position: absolute;
	top: 36%;
	left: 50%;
	margin: 0 0 0 -282px;
	z-index: 10000;
}


#visual{
	display: block;
	width: 1000px;
	height:420px ;
	margin: 0 auto;
}

.wideslider {
	width: 100%;
	height: 420px;
	text-align: left;
	position: relative;
	overflow: hidden;
	background-color:#000;
}

.wideslider ul,
.wideslider ul li {
	float: left;
	display: inline;
	overflow: hidden;
}
.wideslider_base {
	top: 0;
	position: absolute;
}
.wideslider_wrap {
	top: 0;
	position: absolute;
	overflow: hidden;

}
.slider_prev,
.slider_next {
	top: 0;
	overflow: hidden;
	position: absolute;
	z-index: 100;
	cursor: pointer;
}
.slider_prev {background: #fff url(/images/prev.jpg) no-repeat right center;}
.slider_next {background: #fff url(/images/next.jpg) no-repeat left center;}

.pagination {
	bottom: 20px;
	left: 0;
	width: 100%;
	height: 15px;
	text-align: center;
	position: absolute;
	z-index: 200;

}
.pagination a {
	background: url(/images/btn_off.png) no-repeat ;
	margin: 0 7px;
	width: 15px;
	height: 15px;
	display: inline-block;
	overflow: hidden;
	border: none;

}
.pagination a.active {
	background: url(/images/btn_on.png) no-repeat ;
	-moz-opacity: 1!important;
	opacity: 1!important;
}

/* 総合navi */
.navi {
	width:840px;
	margin:0 auto 30px;
}

.navi li {
	width:160px;
	text-align:center;
	display:inline;
	margin:0 0 0 10px;
	padding:8px 0;
	float:left;
}

.navi .first-child {
	margin:0;
}

.navi li a {
	text-decoration:none;
	color:#fff;
}
#wrapper ul.navi li a img:hover,#tabcontainer ul.tabNavi li a img:hover,#wrapper .wideslider a {
	opacity:1!important;
	filter:alpha(opacity=100)!important;
	-ms-filter:alpha(opacity=100)!important;
	-khtml-opacity:1!important;
	-moz-opacity:1!important;
}

/* タブ */
#tabcontainer #tab-1 table th {
	padding:0 20px 0 72px;
}

#tabcontainer #tab-1 table th.icon1 {
	background:url(/images/tab_icon_1.gif) no-repeat;
}

#tabcontainer #tab-1 table th.icon2 {
	background:url(/images/tab_icon_2.gif) no-repeat;
}

#tabcontainer #tab-1 table th.icon3 {
	background:url(/images/tab_icon_3.gif) no-repeat;
}

#tabcontainer #tab-1 table th.icon4 {
	background:url(/images/tab_icon_4.gif) no-repeat;
}

#tabcontainer #tab-1 table th.icon5 {
	background:url(/images/tab_icon_5.gif) no-repeat;
}

#tabcontainer #tab-1 table th.icon6 {
	background:url(/images/tab_icon_6.gif) no-repeat;
}

#tabcontainer #tab-1 table th.icon7 {
	background:url(/images/tab_icon_7.gif) no-repeat;
}

#tabcontainer {
	position:relative;
	width:1000px;
	height:254px;
	margin:0 auto 0px;
	padding:58px 0 0;
	background:url(/images/tab_bg.jpg) no-repeat 0 0;
}

.tabNavi {
	position:absolute;
	top:52px;
	left:13px;
	z-index:3;
}

#tabcontainer #tab-2 table th,#tabcontainer #tab-3 table th,#tabcontainer #tab-4 table th,#tabcontainer #tab-5 table th,#tabcontainer #tab-6 table th,#tabcontainer #tab-7 table th {
	padding:0 20px 0 0;
}

#tabContainer {
	position:relative;
	left:92px;
	top:0;
	width:841px;
	height:247px;
	z-index:1;
}

#tab-1,#tab-2,#tab-3,#tab-4,#tab-5,#tab-6,.inner,#tab-7 {
	position:absolute;
	left:69px;
	width:800px;
	padding:0 40px 0 0;
	overflow:none;
	clear:both;
}

#tabContainer td,#tabContainer th {
	font-weight:400;
	padding:0 0 15px;
	vertical-align:top;
}

#tabContainer td a,#tabContainer td a {
	color:#666;
}

#tabContainer span {
	font-size:78%;
	padding:0 10px 0 0;
}

.topics{
	width: 1000px;
	margin: 20px auto -20px auto;
}
.topics p{
text-align:center;
}
.topics p.text12{
text-align:left;
}

.topics .right{
display:block;
text-align:left;
float:right;}

/*1218 アイコン調整*/
#tabContainer span.pdf_link,#tabContainer span.excel_link,#tabContainer span.word_link,#tabContainer span.ppt_link{
	padding: 4px 16px 3px 1px;
	margin-right:5px;
}
#tabContainer span.external_link {
	padding: 3px 13px 3px 0;
	margin-right:5px;
}
/*.tabNavi li,.tab_contents li {
}*/

/*0716 トップNEWアイコン*/
#tabContainer table th.new, .tabNavi li.new {
	position: relative;
}
#tabContainer table th.new:before, .tabNavi li.new:before {
	content: url(/images/top_newicon.png);
	position: absolute;
	left: -35px;
	top: -2px;
}